@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	color:#000;
}
h1{ font-size:14px;}
h2{ font-size:16px;}
h3{ font-size:20px;}
.bold{ font-weight:bold; width:100px;}
img {
	border:none;
}
textarea {
	resize:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.temizle {
	clear:both;
}
@font-face {
 font-family: 'MyriadWebPro';
 src: url("../fonts/MyriadWebPro.eot"); /* FOR IEs */
 src: local('MyriadWebPro'), url('../fonts/MyriadWebPro.woff') format('woff'); /* for other web browsers */
 src: local('MyriadWebPro'), url('../fonts/MyriadWebPro.ttf') format('truetype'); /* for other web browsers */
}
body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
/*  İskelet  */
#container {
	width:1000px;
	margin:0 auto;
}
.header {
	background:url(../img/header.png) no-repeat;
	width:1000px;
	height:105px;
	padding-top:30px;
	margin:0 auto;
}
.footer{
	background:url(../img/footer.png) no-repeat;
	width:970px;
	height:240px;
	margin:10px auto;
	padding:15px;
}
/*  kolonlar  */
.content .sol {
	float:left;
	width:230px;
}
.content .orta {
	float:left;
	width:530px;
	margin:0 5px;
}
.content .sag {
	float:left;
	width:230px;
}
.ust_sol {
	float:left;
	width:240px;
}
.ust_sol .gecmis {
	height:50px;
}
.ust_sag {
	float:right;
	background:url(../img/ust.png) no-repeat;
	width:753px;
	height:86px;
	margin-top:30px;
}
.ust_sag .arama {
	float:left;
	background:url(../img/arama.png) no-repeat;
	width:188px;
	height:28px;
	margin:50px 5px 0 53px;
}
.ust_sag .arama .text {
	float:left;
	width:149px;
	height:22px;
	background:none;
	border:none;
	padding:2px;
}
.ust_sag .arama .ara_btn {
	float:left;
	width:30px;
	height:26px;
	background:none;
	border:none;
	cursor:pointer;
}
.ust_sag .galeri {
	float:left;
	margin-top:20px;
	margin-left:3px;
}
.ust_sag .bize_ulasin {
	float:right;
	width:255px;
	margin-top:12px;
}
.ust_sag .bize_ulasin .bilgi {
	float:left;
	text-align:right;
	color:#000;
	font-size:15px;
	padding-top:20px;
	width:175px;
}
.ust_sag .bize_ulasin .bilgi .tel {
	font-size:20px;
	color:#e24901;
}
.ust_sag .bize_ulasin .kiz {
	float:right;
	background:url(../img/kiz.png) no-repeat;
	width:80px;
	height:73px;
}
.menu_tum {
	background:url(../img/menu_bg.png) repeat-x;
	height:56px;
	width:100%;
	position:relative;
	z-index:999;
	padding:12px 0;
}
.menu {
	width:1000px;
	margin:0 auto;
	height:56px;
}
.menu ul li {
	float:left;
	padding:18px 11px 20px 11px;
	list-style:none;
	font-size:13px;
	cursor:pointer;
}
.menu ul li:hover {
	background:url(../img/menu_hvr.png) repeat-x;
}
.content .kategoriler {
	width:230px;
	border-radius:4px;
	border:1px solid #efefef;
	margin:35px 0;
}
.content .kategoriler .baslik {
	background:url(../img/baslik.png) no-repeat;
	width:168px;
	height:29px;
	margin:-30px 0 5px 25px;
	padding:12px 6px;
	text-align:center;
	color:#fff;
	font-size:13px;
}
.content .kategoriler .baslik2 {
	background:url(../img/baslik.png) no-repeat;
	width:168px;
	height:39px;
	margin:-30px 0 5px 25px;
	padding:7px 6px;
	text-align:center;
	color:#fff;
	font-size:13px;
}
.content .kategoriler ul {
	margin:5px 0 0 20px;
}
.content .kategoriler ul li {
	list-style:url(../img/ok1.png);
	margin:8px 0;
}
.content .kategoriler ul li a {
	color:#222;
}
.content .kategoriler ul li ul {
	margin-left:14px;
}
.content .kategoriler ul li ul li {
	list-style:url(../img/ok.png);
	margin:3px 0;
}
.content .kategoriler ul li ul li a {
	color:#5e5e5e;
}
.content .kategoriler ul li ul li:hover a {
	text-decoration:underline;
}
.content .kategoriler .firsat {
	width:220px;
	margin:5px auto 0 auto;
}
.content .kategoriler .firsat a {
	color:#000;
}
.content .kategoriler .firsat .firsat_adi {
	font-weight:bold;
	font-size:14px;
	width:220px;
	text-align:center;
}
.content .kategoriler .firsat .resim {
	margin:5px auto;
	width:180px;
	height:140px;
}
.content .kategoriler .firsat .resim img {
	width:180px;
	height:140px;
}
.content .kategoriler .firsat .kodu {
	width:220px;
	text-align:center;
	font-size:14px;
}
.content .kategoriler .firsat .fiyat {
	margin:3px 0;
	width:220px;
}
.content .kategoriler .firsat .fiyat .eski {
	float:left;
	color:#999;
	font-size:14px;
	text-decoration:line-through;
	font-weight:bold;
	margin-right:10px;
	width:100px;
	text-align:right;
	height:20px;
	padding-top:5px;
}
.content .kategoriler .firsat .fiyat .yeni {
	float:left;
	color:#f00;
	font-weight:bold;
	font-size:20px;
	width:110px;
	text-align:left;
	height:25px;
}
.content .kategoriler .firsat .yakala {
	width:220px;
	height:27px;
	text-align:center;
}
.content .kategoriler .abone_ol {
	width:220px;
	margin:5px auto 0 auto;
	padding:5px 0;
}
.content .kategoriler .abone_ol dt {
	margin:5px 0 4px 0;
}
.content .kategoriler .abone_ol .text {
	background:url(../img/text.png) no-repeat;
	width:213px;
	height:17px;
	padding:2px;
	border:none;
}
.content .kategoriler .abone_ol .gonder {
	float:right;
	background:url(../img/gonder.png) no-repeat;
	width:77px;
	height:27px;
	border:none;
	cursor:pointer;
	margin-bottom:5px;
}
.content .kategoriler .odeme_sec{ text-align:center;}
.orta .slider {
	background:url(../img/slider_bg.png) no-repeat !important;
	width:512px;
	height:262px;
	padding:7px;
	margin:35px 0 5px 5px;
}
.vSlider {
	overflow:visible;
	position:relative;
}
.vSlider ul.mainslider {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	overflow:hidden;
	display:block;
}
.vSlider ul.mainslider li {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
}
.vSlider ul.mainslider li>a {
	margin:0;
	padding:0;
	outline:none;
	border:none;
	text-decoration:none;
}
.vSlider ul.mainslider li>a img {
	margin:0;
	padding:0;
	display:block;
}
.reset {
	z-index:1;
}
.active {
	z-index:5;
}
a.q-prev {
	background:url(../img/controls.png) top left no-repeat;
	display:block;
	width:39px;
	height:37px;
	position:absolute;
	z-index:199;
	top:40%;
	left:0;
	opacity:0.3;
}
a.q-prev:hover, a.q-next:hover {
	opacity:1;
}
a.q-next {
	background:url(../img/controls.png) top right no-repeat;
	display:block;
	width:39px;
	height:37px;
	position:absolute;
	z-index:199;
	top:40%;
	right:0;
	opacity:0.2;
}
.controls {
	background:url(../img/slider_control.png) no-repeat;
	width:205px;
	height:15px;
	text-align:center;
	position:absolute;
	top:-36px;
	padding:8px 16px;
	left:25%;
	z-index:99;
}
.controls li {
	position:relative;
	z-index:9;
	cursor:pointer;
	display:block;
	width:15px;
	height:15px;
	background:url(../img/default.png) no-repeat;
	float:left;
	margin:0px 5px;
	text-indent:-9999px;
}
.controls li.control_active {
	background:url(../img/aktif.png) no-repeat;
}
.urunler {
	margin:5px auto;
	width:530px;
}
.urunler .urun {
	float:left;
	background:url(../img/kutu.png) no-repeat;
	width:168px;
	height:212px;
	padding:3px;
	margin:5px 0px 5px 2px;
}
.urunler .urun .urun_baslik {
	width:165px;
	height:24px;
	text-align:center;
	font-size:10px;
	margin-top:5px;
}
.urunler .urun .urun_baslik a {
	color:#575757;
	font-weight:bold;
}
.urunler .urun .urun_resim {
	width:165px;
	height:140px;
	margin:5px auto;
	text-align:center;
}
.urunler .urun .urun_resim img {
	max-width:140px;
	height:140px;
}
.urunler .urun .urun_kodu {
	width:130px;
	text-align:center;
	float:left;
	color:#fff;
	font-size:12px;
	margin-top:10px;
}
.urunler .urun .incele {
	width:33px;
	height:30px;
	float:right;
	margin-top:5px;
}

.footer .kolon{ float:left; height:160px; margin-right:10px; line-height:26px; width:280px; }
.footer .kolon ul{ margin-left:10px;  line-height:20px;}
.footer .kolon ul li{ list-style:url(../img/ok2.png); float:left; width:120px; margin:2px;}
.footer .kolon ul li a:hover{ text-decoration:underline; }
.footer .sosyal{ float:right;}
.footer .sosyal a{ display:block; width:35px; height:45px; float:left; margin-right:8px;}
.footer .alt_alan{ clear:left; width:80%; margin:0 auto; text-align:center;color:#282828; height:90px; line-height:20px;}


.orta .baslik {
	background:url(../img/baslik2.png) no-repeat;
	width:525px;
	height:29px;	
	padding:12px 6px;
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin-bottom:8px;
}
.orta .ic_sayfa{ line-height:25px; font-size:12px; padding:5px;}
.orta .ic_sayfa ul{ margin-left:20px;}

/* ürün detay  */


.detay{width:520px; margin:0 auto; padding:10px;}
.detay hr{ margin:5px;}
.detay .resimler{ float:left; width:250px; height:300px; margin-right:5px;}
.detay .aciklama{ float:right; width:260px;}
#tab{width:300px;}
#tab_bas{float:left;width:250px;}
#tab_bas span{float:left; padding:2px 2px; margin:2px 2px 0 0;color:#fff;font-weight:bold; cursor:pointer;}
#tab_kutular{float:left; width:250px;}
#tab_kutular div{float:left; width:250px;border:1px solid #ccc; display:none; height:212px; margin-bottom:5px;}
 
 #fancybox-loading { 	position: fixed;	top: 50%;	left: 50%;	width: 40px;	height: 40px;	margin-top: -20px;	margin-left: -20px;	cursor: pointer;	overflow: hidden;	z-index: 1104;	display: none;}
#fancybox-loading div {	position: absolute;	top: 0;	left: 0;	width: 40px;	height: 480px;	}
#fancybox-overlay {	position: absolute;	top: 0;	left: 0;	width: 100%;	z-index: 1100;	display: none;}
#fancybox-tmp {	padding: 0;	margin: 0;	border: 0;	overflow: auto;	display: none;}
#fancybox-wrap {	position: absolute;	top: 0;	left: 0;	padding: 20px;	z-index: 1101;	outline: none;	display: none;}
#fancybox-outer {	position: relative;	width: 100%;	height: 100%;	background: #fff;}
#fancybox-content {	width: 0;	height: 0;	padding: 0;	outline: none;	position: relative;	overflow: hidden;	z-index: 1102;	border: 0px solid #fff;}
#fancybox-close {	position: absolute;	top: -15px;	right: -15px;	width: 30px;	height: 30px;	background: transparent url(../img/fancy_close.png);	cursor: pointer;	z-index: 1103;	display: none;}
#fancybox-img {	width: 100%;	height: 100%;	padding: 0;	margin: 0;	border: none;	outline: none;	line-height: 0;	vertical-align: top;}


/* referanslarımız  */
.referans{ float:left; width:150px; height:50px; border:1px solid #ccc; margin:10px 15px 10px 5px;}



/*  iletişim  */
.orta .ic_sayfa dt{ font-weight:bold; margin:3px 0;}
.orta .ic_sayfa dl{ margin:3px 0;}
.orta .ic_sayfa dl .text{ background:#f1f1f1; border:1px solid #e8e8e8; border-radius:4px; width:240px; height:24px;}
.orta .ic_sayfa dl textarea{ width:400px; height:80px;background:#f1f1f1; border:1px solid #e8e8e8; border-radius:4px;}
.orta .ic_sayfa dl .gonder{ float:left; width:90px; height:25px; background:#000; font-weight:bold; color:#fff;border:none; cursor:pointer; margin-top:3px;}



.buton1 {
	background: url(../img/buton1.png) no-repeat;
	width: 115px;
	height: 22px;
	cursor: pointer;
	color: 
	white;
	font-weight: bold;
	border: none;
	font-size: 11px;
}

.buton2 {
	background: url(../img/buton2.png) no-repeat;
	width: 115px;
	height: 22px;
	cursor: pointer;
	color: 
	white;
	font-weight: bold;
	border: none;
	font-size: 11px;
}